/*@ PROJECT	:	 sangamcinemas.com
Company     :    www.ticketnew.com
@ Developer	:	 P.MurugesH */


* {
	margin:0px;
	padding:0px;
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* default */
body {
	width:100%;
	height:100%;
	line-height:inherit;
	font:normal 13px/22px Arial, Helvetica, sans-serif;
	color:#e3e3e3;
	margin:0;
	background:url(https://s3.ap-south-1.amazonaws.com/cdn3.ticketnew.com-mumbai/partners/img/varadhara_theatre/bg.jpg) no-repeat;
	padding:0;
}
a {
	text-decoration:none;
	
}
a img {
	border:none;
}
.clear {
	clear:both;
}
.clear-left {
	clear:left;
}
.clear-right {
	clear:right;
}
h1, h2, h3, h4, h5, h6 {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#c5c5c5;
	text-transform:uppercase;
}
p{
	color:#d1d2d4;
	font-size:12px;
}
#top_page{
	width:1000px;
	min-height:130px;
/*	background: url(../images/page_bg.jpg) no-repeat;*/
	margin:0 auto;
	
}
#full{
/*	background: url(../images/page_bg.jpg) center top no-repeat;*/
	display:block;
	min-height:610px;
}
#page{
	width:1000px;
	height:auto;
	background:#2e2d2e;
	margin:0 auto;
}
#about_page{
	width:1000px;
	height:1160px;
	background:#2e2d2e;
	margin:0 auto;
}
#adver_page{
	width:1000px;
	height:1650px;
	background:#2e2d2e;
	margin:0 auto;
}

.top_strip{
	width:100%;
	height:25px;
	float:left;
}
.top_strip_box{
	height:20px;
	background-image: linear-gradient(to right, #414141 , #010101);
	float:right;
}
.top_strip_fb{
	width:20px;
	height:20px;
	background:#000;
	float:right;
	margin:0 3px;
}
.top_strip_fb img{
	margin:2px 3px;
	width:15px;
	height:15px;
}
.top_strip_box li{
	color:#f98156;
	font:normal 9px Arial, Helvetica, sans-serif;
	float:left;
	padding:0px 5px;
	text-transform:uppercase;
	margin:3px 0;
	border-right:1px solid white;
}
.top_strip li a{
	color:white;
	text-decoration:none;
}
.top_strip li a:hover{
	color:#fff;
	text-decoration:underline;
	-moz-transition: all 0.8s ease-in-out;
	-o-transition: all 0.8s ease-in-out;
	-ms-transition: all 0.8s ease-in-out;
	-webkit-transition: all 0.8s ease-in-out;
	transition: all 0.8s ease-in-out;
}
.top_order{
	background: #f56942; /* Old browsers */
	background: -moz-linear-gradient(top,  #f98156 0%, #f56942 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f98156), color-stop(100%,#f56942)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f98156 0%,#f56942 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f98156 0%,#f56942 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f98156 0%,#f56942 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f98156 0%,#f56942 100%); /* W3C */
	background-image: linear-gradient(to right, #414141 , #010101);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f98156', endColorstr='#f56942',GradientType=0 ); /* IE6-9 */
	padding: 4px 10px;
	margin:0 10px;
	float:right;
	color:#fff;
	text-transform:uppercase;
	font:normal 12px Arial, Helvetica, sans-serif;
}
a.top_order:hover{
	color:#000;
	text-decoration:underline;
	-moz-transition: all 0.8s ease-in-out;
	-o-transition: all 0.8s ease-in-out;
	-ms-transition: all 0.8s ease-in-out;
	-webkit-transition: all 0.8s ease-in-out;
	transition: all 0.8s ease-in-out;
}
.logo_box{
	width:100%;
	height:70px;
	float: left;
}
.sangam_logo{
	width:225px;
	height:70px;
	background: url(https://s3.ap-south-1.amazonaws.com/cdn3.ticketnew.com-mumbai/partners/img/varadhara_theatre/logo2.png) no-repeat;
	float:left;
	margin:0 0 0 10px;
}
.sd_group{
	background:url(../images/sd_group.png) no-repeat;
	width:165px;
	height:44px;
	float:right;
	margin:10px 10px 0 0;
}

#menu_bg{
	width:980px;
	height:30px;
	float:left;
	margin:0 10px;
}

.no-js{
	/*padding:12px 25px 13px;*/
}
/*.home{
	width:154px;
	height:40px;
	background:url(../images/home.png) no-repeat;
	float:left;
	text-align:center;
	color:#fff;
}
.tickets{
	width:152px;
	height:40px;
	background:url(../images/tickets.png) no-repeat;
	float:left;
	position:relative;
	left:-10px;
}
.coming_soon{
	width:152px;
	height:40px;
	background:url(../images/coming_soon.png) no-repeat;
	float:left;
	position:relative;
	left:-10px;
}
.f_b{
	width:152px;
	height:40px;
	background:url(../images/f_b.png) no-repeat;
	float:left;
	position:relative;
	left:-10px;
}
.facilities{
	width:152px;
	height:40px;
	background:url(../images/facilities.png) no-repeat;
	float:left;
	position:relative;
	left:-10px;
}
.advertise{
	width:152px;
	height:40px;
	background:url(../images/advertise.png) no-repeat;
	float:left;
	position:relative;
	left:-10px;
}
.faq{
	width:152px;
	height:40px;
	background:url(../images/faq.png) no-repeat;
	float:left;
	position:relative;
	left:-10px;
}*/

.banner_bg{
	width:980px;
	height:300px;
	float:left;
	margin:10px 10px;
}
.now_coming_box{
	width:980px;
	height:335px;
background:#333 url(https://cdn.district.in/ticketnew/partners/img/Varadharaja_theatre/2023/now_coming_bg.jpg) repeat-y;
	float:left;
	margin:-10px 10px;
}
.booking_open_bx{
	width:680px;
	height:280px;
	float:left;
	position:relative;
	z-index:0;
}
.click_to_book{
	width:160px;
	height:40px;
	background: url(https://s3.ap-south-1.amazonaws.com/cdn3.ticketnew.com-mumbai/partners/img/varadhara_theatre/moviesnow04.png) no-repeat;
	position:relative;
	z-index:1;
	top:5px;
	left:20px;
	zoom:1;
	display:block;
}

.coming{
	width:220px;
	height:265px;
	float:right;
}

.coming_hd{
	width:160px;
	height:40px;
	background: url(https://s3.ap-south-1.amazonaws.com/cdn3.ticketnew.com-mumbai/partners/img/varadhara_theatre/coming_soon01.png) no-repeat;
	position:relative;
	z-index:1;
	top:5px;
	left:0px;
	zoom:1;
	display:block;
}
.coming_img_bx{
	width:200px;
	height:200px;
	z-index:0;
	position:relative;
	float:left;
	top:5px;
}
.coming_img_bx span{
	width:200px;
	height:22px;
	background:#333;
	opacity:0.9;
	filter:alpha(opacity=90);
	display:block;
	position:relative;
	top:-7px;
	text-align:center;
	color:#fff;
	padding:2px 0;
}
.coming_more_movie{
    width: 80px;
	float:right;
    height: 17px;
    cursor: pointer;
    background: transparent url(https://s3.ap-south-1.amazonaws.com/cdn3.ticketnew.com-mumbai/partners/img/varadhara_theatre/more_movies_11.png) no-repeat 0px 0;
	margin:35px 20px 0 0;
	
}


#faq_bx{
	width:1000px;
	height:auto;
	float:left;
	background:#2E2D2E url(https://cdn.district.in/ticketnew/partners/img/Varadharaja_theatre/2023/page_bg.jpg) 0 0 no-repeat;
}
#faq_bx a{
	color:#F98156;
	text-decoration:none;
}
.faq_box_in{
	width:890px;
	float:left;
	margin:20px 30px;
}

#faq_bx h2{
	font-size:16px;
	padding:10px 0;
	text-transform:uppercase;
}
#faq_bx h3{
	font-size:13px;
	padding:5px 0;
	color:#F98156;
	cursor:pointer;
	text-transform:none;
}

#fndb_bx{
	width:1000px;
	height:auto;
	background:#2E2D2E url(https://cdn.district.in/ticketnew/partners/img/Varadharaja_theatre/2023/page_bg.jpg) 0 0 no-repeat;
	float:left;
}
#fndb_bx h2{
	font-size:16px;
	padding:10px 20px;
	text-transform:uppercase;
}
.fndb_bx_in{
	width:100%;
	height:auto;
	float:left;
	margin:0px 0 10px;
}

.fb_open{
	width:100%;
	height:270px;
	float:left;
	position:relative;
	z-index:0;
}
.fb_open img{
	width:324px;
	height:200px;
	border:1px solid #333;
}

.fb_txt_bg{
	width:980px;
	height:auto;
	background:#333 url(https://cdn.district.in/ticketnew/partners/img/Varadharaja_theatre/2023/now_coming_bg.jpg) repeat-y;
	float:left;
	margin:0 10px;
}
.fb_cross_txtbx{
	width:40px;
	height:100%;
	float:left;
	margin:0 10px;
}
.fb_cr_tx1{
	width:11px;
	height:135px;
	background:url(../images/fb_txt.png) no-repeat 0 0;
	float:left;
	margin:30px 10px;
}
.fb_cr_tx2{
	width:11px;
	height:135px;
	background:url(../images/fb_txt.png) no-repeat -18px -4px;
	float:left;
	margin:25px 10px 0;
}
.fb_cr_tx3{
	width:11px;
	height:75px;
	background:url(../images/fb_txt.png) no-repeat -32px -18px;
	float:left;
	margin:0px 10px;
}
.fb_list_bx{
	width:450px;
	height:100%;
	float:left;
	margin:0 5px;
}
.fb_lft_list{
	width:437px;
	height:21px;
	background:url(../images/food_list.png) no-repeat 0 0;
	margin:5px 0;
}
.fb_list_txt{
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#000;
	text-transform: uppercase;
	padding:3px;
}
.fb_list_txt span{
	float:right;
}
.fb_list_txt span.rs{
	font-family: 'WebRupee.V2.0';
	float:right;
	padding:1px 5px;
}
.fb_rte_list{
	width:437px;
	height:21px;
	background:url(../images/food_list.png) no-repeat 0 -22px;
	margin:5px 0;
}

#coming_soon{
	width:1000px;
	height:auto;
	background:#2E2D2E url(https://cdn.district.in/ticketnew/partners/img/Varadharaja_theatre/2023/page_bg.jpg) 0 0 no-repeat;
	float:left;
}
#coming_soon h2{
	font-size:14px;
	color:#FD652C;
	width:18%;
	float:left;
	padding:10px 20px;
	text-transform:uppercase;
}
.coming_soon_img_bx{
	width:200px;
	height:auto;
	float:left;
	margin:10px;
	position:relative;
	z-index:0;
}
.coming_soon_img_bx span a{
	height:auto;
	width:95%;
	float:left;
	top:0px;
	color:#fff;
	position:relative;
	background:rgba(0,0,0,0.5);
	padding:3px 5px;
}
.coming_soon_img_bx span.cmg_mvname{
	height:auto;
	width:95%;
	float:left;
	top:0px;
	color:#fff;
	position:relative;
	opacity:0.8;
	filter:alpha(opacity=80);
	background:#232929;
	padding:0px 5px;
}


#popup-overlay
{
	display: none;
	background: #414141;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 30000;
}
#popup-container
{
	display: none;
	width: 600px;
	position: fixed;
	/*top: 50%;*/
	top: 50%;
	left: 50%;
	margin-left: -25%;
	margin-top: -18%;
	z-index: 30001;
}
#popup-content
{
	/* padding: 30px 0 30px 37px; background: #ffffff;*/
	overflow: hidden;
}

#slide{
	width:980px;
	height:300px;
	float:left;
}



.advr_img_lstbx{
	width:800px;
	height:auto;
}
.advr_img_lstbx .adver_txt{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#fff;
	text-align:center;
	padding:150px 0 0 0;
}
.advr_img_lstbx .adver_txt a{
	color:#fff;
	text-decoration:none;
}
.advr_img_lstbx img{
	width:100px;
	height:50px;
	
}
.advr_img_lstbx li{
	width:150px;
	height:75px;
	float:left;
	margin:15px 20px;
	
}
.advr_img_lstbx li a{
	
}
.advr_img_lstbx li.advr-three{
	margin:15px 20px 15px 100px;
}

#footer{
	width:1000px;
	height:30px;
	margin:0 auto;
}
.ftt_txt{
	font:normal 11px Arial, Helvetica, sans-serif;
	color:white;
	float:right;
	padding:5px 12px;
	padding-top: 25px;
}
.ftt_txt a{
	color:white;
	text-decoration:none;
}
.our_clients{
	background: url(../images/down_arr.png) no-repeat right 7px;
	
    border-right-color: #7c7c77;
	padding: 0 15px;
	font-family:Arial, Helvetica, sans-serif;
    font-size: 11px;
	font-weight:600;
	text-transform:uppercase;
	display: block;
    height: auto;
	text-align:right;
    border-top: none;
    position: relative;
   	color: #FD652C;
	margin:10px 0;
}
.our_clients_sel{
	
}

.about_cnt_bx{
	width:780px;
	height:auto;
	margin:15px 0;
	float:left;
}
.abt_scrn_img{
	/*background:url(../images/about_img.jpg) no-repeat;*/
	float:left;
	width:778px;
	height:207px;
	float:left;
}
.about_cnt_bx h4{
	font-size:13px;
	padding:5px 0;
	color:#FD652C;
	text-transform:uppercase;
}


.coming_soon_img_bx span.top_2k {
	width:200px;
	height:21px;
	background:transparent url(https://cdn.district.in/ticketnew/partners/img/Varadharaja_theatre/2023/top_2k.jpg) no-repeat 0px 0;
	/*opacity:0.9;
	filter:alpha(opacity=90);*/
	position:absolute;
	padding:0;
	text-align:center;
	color:#fff;
	
}


.coming_soon_img_bx span.top_4kNew {
	width:200px;
	height:21px;
	background:transparent url(https://cdn.district.in/ticketnew/partners/img/Varadharaja_theatre/2023/top_4kNew.jpg) no-repeat 0px 0;
	/*opacity:0.9;
	filter:alpha(opacity=90);*/
	position:absolute;
	padding:0;
	text-align:center;
	color:#fff;
	
}

.coming_soon_img_bx span.top_4k {
	width:200px;
	height:21px;
	background:transparent url(https://cdn.district.in/ticketnew/partners/img/Varadharaja_theatre/2023/top_4k.jpg) no-repeat 0px 0;
	/*opacity:0.9;
	filter:alpha(opacity=90);*/
	position:absolute;
	padding:0;
	text-align:center;
	color:#fff;
	
}



.coming_img_bx span.top_2k {
	width:200px;
	height:21px;
	background:transparent url(https://cdn.district.in/ticketnew/partners/img/Varadharaja_theatre/2023/top_2k.jpg) no-repeat 0px 0;
	/*opacity:0.9;
	filter:alpha(opacity=90);*/
	position:absolute;
	top:0px;
	padding:0;
	text-align:center;
	color:#fff;
	
}
.coming_img_bx span.top_4k {
	width:200px;
	height:21px;
	background:transparent url(https://cdn.district.in/ticketnew/partners/img/Varadharaja_theatre/2023/top_4k.jpg) no-repeat 0px 0;
	/*opacity:0.9;
	filter:alpha(opacity=90);*/
	position:absolute;
	top:0px;
	padding:0;
	text-align:center;
	color:#fff;
	
}

.coming_img_bx span.top_4kNew {
	width:200px;
	height:21px;
	background:transparent url(https://cdn.district.in/ticketnew/partners/img/Varadharaja_theatre/2023/top_4kNew.jpg) no-repeat 0px 0;
	/*opacity:0.9;
	filter:alpha(opacity=90);*/
	position:absolute;
	top:0px;
	padding:0;
	text-align:center;
	color:#fff;
	
}


.coin-slider {
	overflow: hidden;
	zoom: 1;
	position: relative;
}
.coin-slider a {
	text-decoration: none;
	outline: none;
	border: none;
}
.cs-buttons {
	font-size: 0px;
	padding: 10px;
	float: left;
	display:none;
}
.cs-buttons a {
	margin-left: 5px;
	height: 10px;
	width: 10px;
	float: left;
	border: 1px solid #B8C4CF;
	color: #B8C4CF;
	text-indent: -1000px;
}
.cs-active {
	background-color: #B8C4CF;
	color: #FFFFFF;
}
.cs-title {
	width: 200px;
	background-color: #333;
	color: #FFFFFF;
}
.cs-prev, .cs-next {
	background-color: #000000;
	color: #FFFFFF;
	padding: 0px 10px;
	display:none;
}

#slideshow
{
	float: left;
	/*position: relative;*/
	height: 200px;	
	width: 200px;
}
#slideshow DIV
{
	position: absolute;
}

#slideshow DIV.active
{
	z-index: 10;
	opacity: 1.0;
}

#slideshow DIV.last-active
{
	z-index: 9;
}


#slideshow_fac
{
	float: left;
	/*position: relative;*/
	width: 778px;
	height: 207px;	
}
#slideshow_fac DIV
{
	position: absolute;
}

#slideshow_fac DIV.active
{
	z-index: 10;
	opacity: 1.0;
}

#slideshow_fac DIV.last-active
{
	z-index: 9;
}






